@charset "utf-8";

/*@import url(https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css);*/

.c-form-selectWrap select[disabled]{
	background-color: initial !important;
	color: #888888 !important;
}

footer {
	height: initial !important;
}


.p-item-quick-list-main-subframe {
	border-bottom: 1px solid #cecece;

}

.p-itemLayout-list .p-item-group01 {
	padding: 10px 20px !important;
	vertical-align: middle !important;
}

.p-item-quick-list-detail {
	font-size: 1.35em;
}

div.p-itemList-result.u-sp-pdg > div.js-hoverTable.js-adjust-margin-top > table > thead > tr > th:nth-child(1) {
	width: 120px !important;
}

div.p-itemList-result.u-sp-pdg > div.js-hoverTable.js-adjust-margin-top > table > thead > tr > th:nth-child(2) {
	width: 120px !important;
}

div.p-itemList-result.u-sp-pdg > div.js-hoverTable.js-adjust-margin-top > table > thead > tr > th:nth-child(4) {
	width: 120px !important;
}

div.p-itemList-result.u-sp-pdg > div.js-hoverTable.js-adjust-margin-top > table > thead > tr > th:nth-child(5) {
	width: 120px !important;
}

div.p-itemList-result.u-sp-pdg > div.js-hoverTable.js-adjust-margin-top > table > thead > tr > th:nth-child(6) {
	width: 150px !important;
}

div.p-itemList-result.u-sp-pdg > div.js-hoverTable.js-adjust-margin-top > table > thead > tr > th:nth-child(7) {
	width: 100px !important;
}

/*.p-item-thumb img {
	max-height: 310px !important;
}

.p-item-thumb-s img {
	max-height: 46px !important;
}*/


#itemDetailSearch > div > article > section > div > div.u-fbox > div.p-itemDetail-thumb > div > a > img {
	max-height: 425px !important;
}


.p-itemLayout-grid .p-item-thumb {
	border: initial !important;
	padding: 10px 10px;
}

.p-itemList-nav {
	margin-bottom: 32px;
}

.l-footer-copyright {
	padding-bottom: 30px;
	background-color: #000;
	color: #fff;
}

@media only screen and (min-width: 768px) {
	.p-item-thumb img.minImageImg {
		max-height: 80px;
	}
}